# Uncomment the next line to define a global platform for your project
platform :ios, '10.0'

target 'coding-challenge' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for coding-challenge

	pod 'Alamofire', '~> 5.1'
  pod 'SwiftLint', '~> 0.39.2'
  pod 'R.swift', '~> 5.2.2'

  pod 'SkeletonView', '~> 1.8.7'

  pod 'RxSwift', '~> 5.1.1'
	pod 'RxCocoa', '~> 5.1.1'

  pod 'SDWebImage', '~> 5.8.4'
  pod 'RealmSwift', '~> 5.3.3'

  target 'coding-challengeTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'coding-challengeUITests' do
    # Pods for testing
  end

end
